Last Comment Bug 873198 - Add app region/country data to app detail API
: Add app region/country data to app detail API
Status: RESOLVED FIXED
p=1 [qa+]
:
Product: Marketplace
Classification: Server Software
Component: API (show other bugs)
: 1.0
: All All
: P1 normal (vote)
: 2013-05-23
Assigned To: Chuck Harmston [:chuck]
:
:
Mentors:
Depends on:
Blocks: 873167
  Show dependency treegraph
 
Reported: 2013-05-16 12:27 PDT by Wil Clouser [:clouserw]
Modified: 2013-05-22 12:46 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Wil Clouser [:clouserw] 2013-05-16 12:27:34 PDT
Rumor has it our app detail JSON blob on the API doesn't contain what regions the app supports.  Let's add it!
Comment 2 Wil Clouser [:clouserw] 2013-05-22 12:46:26 PDT
I told e.me this would be testable once we shipped.  Let's get these bugs verified.

Note You need to log in before you can comment on or make changes to this bug.